﻿.notificationbox {
    z-index: 1000;
    padding: 12px 10px 10px 30px;
    margin-top: 10px;
    box-shadow: 5px 5px 10px #000;
    display: none;
    width: 550px;
}

.nb-success {
    color: #060;
    background: #cfc url(images/ok.gif) no-repeat 8px 12px;
}

.nb-error {
    color: #c00;
    background: #fcc url(images/fail.gif) no-repeat 8px 12px;
}

.nb-warning {
    color: #c60;
    background: #ffc url(images/warn.gif) no-repeat 8px 12px;
}
